Skip to main content
GET
/
v1
/
bot
/
crm
/
contacts
/
{contact_id}
Get CRM Contact
curl --request GET \
  --url https://api.boostgpt.co/v1/bot/crm/contacts/{contact_id} \
  --header 'Authorization: Bearer <token>'
{
  "contact": {
    "uuid": "<string>",
    "name": "<string>",
    "email": "<string>",
    "phone": "<string>",
    "company": "<string>",
    "status": "<string>",
    "status_label": "<string>",
    "fields": {},
    "summary": "<string>",
    "created_at": "<string>",
    "updated_at": "<string>"
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.boostgpt.co/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Enter your API key

Path Parameters

contact_id
string
required

Contact ID

Query Parameters

project_id
string
required

Project ID

bot_id
string
required

Agent ID

Response

Success

contact
object